uuid: af0f3695-65bc-4212-8971-4bc5f88a1618
langcode: en
status: true
dependencies:
  module:
    - block_class
    - book
    - system
  theme:
    - kidneys
third_party_settings:
  block_class:
    classes: block--sidebar--text-title
id: booknavigation
theme: kidneys
region: sidebar
weight: -35
provider: null
plugin: book_navigation
settings:
  id: book_navigation
  label: 'Help navigation'
  provider: book
  label_display: visible
  block_mode: 'book pages'
visibility:
  request_path:
    id: request_path
    pages: /node/37
    negate: true
    context_mapping: {  }
